libgphoto2 photo camera library (libgphoto2) API 2.4.11

- Main Page
- Related Pages
- Data Structures
- Files
- Directories

- Data Structures
- Data Fields

Data Fields
_GPContext Struct Reference

## Data Fields

GPContextIdleFunc | idle_func
void * | idle_func_data
GPContextProgressStartFunc | progress_start_func
GPContextProgressUpdateFunc | progress_update_func
GPContextProgressStopFunc | progress_stop_func
void * | progress_func_data
GPContextErrorFunc | error_func
void * | error_func_data
GPContextQuestionFunc | question_func
void * | question_func_data
GPContextCancelFunc | cancel_func
void * | cancel_func_data
GPContextStatusFunc | status_func
void * | status_func_data
GPContextMessageFunc | message_func
void * | message_func_data
unsigned int | ref_count

The documentation for this struct was generated from the following file:

- libgphoto2/gphoto2-context.c